[submodule "arduino/doorlock-v2/lib/NeoPixelBus"]
    path = arduino/doorlock-v2/lib/NeoPixelBus
    url = https://github.com/Makuna/NeoPixelBus.git
[submodule "arduino/doorlock-v2/lib/NFC"]
    path = arduino/doorlock-v2/lib/NFC
    url = https://github.com/Seeed-Studio/PN532/
